Package Gnumed :: Package timelinelib :: Package features :: Package installed :: Module installedfeatureverticalzooming |
[frames] | no frames]

# Module installedfeatureverticalzooming

source code

Classes
| InstalledFeatureVerticalZooming

Variables
| DISPLAY_NAME = `"Vertical &Zooming"`
| DESCRIPTION = ``...``

Imports: InstalledFeature

Variables Details

  ### DESCRIPTION Value:
      """
                   This new feature enables you to zoom the Timeline events
      vertically.
                   You accomplish this by pressing the Alt key and then scro
      ll the mouse wheel.
                   """